.card {
  .notif-link {
    padding: 0.5rem 0;
    color: $color-primary;
    text-align: justify;

    &:hover {
      background-color: $color-navbar;
      color: white;
      cursor: pointer;
    }

    .date {
      background-color: transparent;
      border: none;
      color: $color-orange;
      margin-left: 1rem;
      float: right;
    }
  }

  &.edit-profile {
    width: 60vw;
    text-align: left;
    font-weight: bold;

    @media screen and (max-width: 1024px) {
      width: 80vw;
    }

    .title {
      text-align: center;
    }

    .label {
      margin-top: 2rem;
      color: #656565;
    }

    .input {
      margin-top: 0;
    }

    .left,
    .right {
      width: 50%;
    }

    .left {
      padding-right: 1rem;
    }

    .right {
      padding-left: 1rem;
    }

    .about-you {
      width: 61%;
    }

    .input {
      background-color: white;
      border: 0.15rem solid #e5e5e5;
    }

    .login-btn {
      width: 45%;
    }

    .image {
      width: 7vw;
      height: 7vw;
      object-fit: cover;
      border-radius: 10rem;

      &.cover {
        width: 60%;
        border-radius: 0.8rem;
      }
    }

    input[type='file'] {
      display: none;
    }

    .file {
      padding: 0.6rem 2rem;
      color: white;
      margin-left: 2rem;
      background-color: #f16623;
      border-radius: 0.7rem;
      font-weight: normal;
      letter-spacing: 0.1rem;
      cursor: pointer;

      &:hover {
        background-color: darken(#f16623, 10%);
      }
    }
  }
}
